declare const SimpleKitModal: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalTrigger: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalClose: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalContent: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalDescription: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalHeader: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalTitle: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalBody: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
declare const SimpleKitModalFooter: ({ className, children, ...props }: any) => import("react/jsx-runtime").JSX.Element;
export { SimpleKitModal, SimpleKitModalTrigger, SimpleKitModalClose, SimpleKitModalContent, SimpleKitModalDescription, SimpleKitModalHeader, SimpleKitModalTitle, SimpleKitModalBody, SimpleKitModalFooter, };
